Subject: Re: [Fwd: AH-64 Apache by Rodney Williams]
From: "Steve Bamford ARC" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Sun, 11 Jan 2004 23:23:34 -0800

Hi Rod,
Thanks for sending in your AH-64 article.  I've got a bit of a backlog due
to "Silly Week"....and I'm catching up on my e-mails which I fell behind on
due to Christmas and Silly Week etc.  I'll e-mail you when your article goes
on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Rodney Williams <[email-masked]>
To: STEVE BAMFORD <[email-masked]>
Sent: Sunday, December 07, 2003 6:28 PM
Subject: [Fwd: AH-64 Apache by Rodney Williams]

> If you have any problems, let me know, and I can re-do it>  Rodney
>